Subject: New Reply Received - 9619614387
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 12:37:52 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  9619614387  Ticket comment <div>Also, please have a Manager call me asap. My number is 056 926 12 40.
</div>
<div>
<br>
<div>My husband is plannig to show up at ur Corporate Office if this is not solved by this week.<br>
<div>
<br>
</div>
<div>This is not about the money, but about the poor customer service ! We have never experienced something like this.</div>
<div>
<br>
<div>
<br>
<div dir="ltr">Von meinem iPhone gesendet</div>
<div dir="ltr">
<br>
<blockquote>Am 23/12/2020 um 4:25 PM schrieb Lavinia Halit &lt;[email-masked]&gt;:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> Hi,
<div>
<br>
</div>
<div>I have told a lady named Yasmina and also another person on the phone that i do not need the car seat anymore !!!! I already had to buy another one since i was in urgent need!</div>
<div>
<br>
</div>
<div>She told me on the phone that I will get the money reimboursed for the missing car seat.</div>
<div>This was more than a week ago ! When will i get the money reimboursed please ?????</div>
<div>I am tired of following up so often and not getting a propwr feedback ??!! And it also seems that u have an miscommunication in your team?</div>
<div>The reimboursement should have been done long time ago!!</div>
<div>
<br>
</div>
<div>This customer service is really disappointing and I have already filed a complaint at the economy department for consumer rights.</div>
<div>
<br>
</div>
<div>thanks,</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Von meinem iPhone gesendet</div>
<div dir="ltr">
<br>
<blockquote>Am 23/12/2020 um 4:20 PM schrieb Babyshop &lt;[email-masked]&gt;:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
Hi Lavinia,</div>
<div style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<br style="box-sizing: border-box">
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thanks
 for your patience.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We
 are truly sorry for the inconvenience caused to you.</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Did
 you received the item (Giggles Globefix Car Seat) in the order id - 9619614387 or not yet!</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr">Kindly
 inform us, we are waiting for you!</span> </div>
<div style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
<span dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>​</span><br style='box-sizing: border-box; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Your
 friends,</span> </div>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; background-color: initial; font-size: inherit' dir="ltr">The
 Support Team.</span>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1836389